QuikrBox admin - Bug #5879

Admin --> Delivery Partner --> Add delivery Partner --> All input fields value should not be reset if the
admin does not fill any input field.

02/22/2023 04:47 PM - Mohd Irfan

Status: Closed Start date: 02/22/2023
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

All input fields value should not be reset if the admin does not fill any input field, (Means if a Single field is empty then validation
against an empty/wrong field All fields should not be reset)

See attached screenshot:
History

#1 - 02/23/2023 10:43 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 02/23/2023 12:44 PM - Mohd Irfan

- File clipboard-202302231244-wawsf.png added
- Status changed from Resolved to Closed
Fixed!
